请问,如何装超星图书馆啊?

为当前最终发行版之前的所有版本提供支持
回复
SsJx_07
帖子: 1
注册时间: 2005-05-20 16:45
送出感谢: 0
接收感谢: 0

请问,如何装超星图书馆啊?

#1

帖子 SsJx_07 » 2005-05-20 16:48

如题,谢了先!!
头像
oneleaf
论坛管理员
帖子: 10218
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 102 次

#2

帖子 oneleaf » 2005-05-20 17:47

当净其意如虚空,远离妄想及诸取,令心所向皆无碍
回复

回到 “老旧版本支持”